FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-04-2008, 08:32 PM
Bob Davis
 
Default vim-gnome crash when opening a menu

I saw this once and I cant remember the exact conditions that did it.
I do remember this much:
1. It was when I was doing an ssh x11 forwarding session. Possibly to cygwin
2. I think it might have been the difference between -X versus -Y
3. I just tried -X(I always use -Y) and it didnt work at all for me.

bob

Hervé Cauwelier wrote:
> Package: vim-gnome
> Version: 1:7.1-241+1
> Severity: normal
>
> I clicked on the "Buffers" menu in the menu bar, vim hung for a few
> seconds and crashed:
>
> (gvim:9328): GLib-GObject-CRITICAL **: g_object_unref: assertion
> `G_IS_OBJECT (object)' failed
> Vim: Signal mortel SEGV intercepté
> Vim: Fini.
>
>
> -- System Information:
> Debian Release: lenny/sid
> APT prefers hardy-updates
> APT policy: (500, 'hardy-updates'), (500, 'hardy-security'), (500, 'hardy-proposed'), (500, 'hardy-backports'), (500, 'hardy')
> Architecture: i386 (i686)
>
> Kernel: Linux 2.6.24-5-generic (SMP w/2 CPU cores)
> Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages vim-gnome depends on:
> ii libbonoboui2-0 2.21.90-1 The Bonobo UI library
> ii libc6 2.7-5ubuntu2 GNU C Library: Shared libraries
> ii libglib2.0-0 2.15.4-0ubuntu1 The GLib library of C routines
> ii libgnome2-0 2.21.90-0ubuntu1 The GNOME 2 library - runtime file
> ii libgnomeui-0 2.21.90-0ubuntu1 The GNOME 2 libraries (User Interf
> ii libgpmg1 1.19.6-25 General Purpose Mouse - shared lib
> ii libgtk2.0-0 2.12.6-1~hardy1 The GTK+ graphical user interface
> ii libice6 2:1.0.4-1 X11 Inter-Client Exchange library
> ii libncurses5 5.6+20071124-1ubuntu1 Shared libraries for terminal hand
> ii libpango1.0-0 1.19.3-1ubuntu1 Layout and rendering of internatio
> ii libperl5.8 5.8.8-12 Shared Perl library
> ii libruby1.8 1.8.6.111-2ubuntu1 Libraries necessary to run Ruby 1.
> ii libsm6 2:1.0.3-1 X11 Session Management library
> ii libx11-6 2:1.1.3-1ubuntu1 X11 client-side library
> ii libxt6 1:1.0.5-3 X11 toolkit intrinsics library
> ii python2.5 2.5.1-6ubuntu1 An interactive high-level object-o
> ii tcl8.4 8.4.16-4 Tcl (the Tool Command Language) v8
> ii vim-common 1:7.1-241+1 Vi IMproved - Common files
> ii vim-gui-common 1:7.1-241+1 Vi IMproved - Common GUI files
> ii vim-runtime 1:7.1-241+1 Vi IMproved - Runtime files
>
> vim-gnome recommends no packages.
>
> -- no debconf information
>
>


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 02:48 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org